//  查看项目
<template>
   <div class="resource">
    

   </div>

</template>
<script>
import { formatType, formatStatus,parseTime } from '@/utils/index'
import { request } from '@/utils/request'
export default {
  name: 'IndexLayout',
   components: {
         Pagination
         },
  data() {
    return {
     
    }
    
  },
  created() {
    
  },
  mounted() {

  },
  methods: {
        particulars(id) {
            console.log(id);
        },
 getResource(name,id) {
   const params = {
     
      }
      request(params)
        .then((res) => {
            console.log(res)
         
        })
        .catch((err) => {})
    },

  },
}
</script>
<style lang="scss" scoped>
@import '@/styles/variables.scss';
@import '@/styles/mixin.scss';
.resource {
  @include w_h(100%, 100%);
  background: $color_f;
  .el-table {
    color: $color_9;
    .operation:hover {
      color: #2cae00;
      cursor: pointer;
    }
  }
  .pagination {
    @include flex();
    padding: 20px 10px;
    font-size: 12px;
    color: $color_9;
  }
}
.inputcontent{
    padding: 30px 15px  0 15px;
    position: relative;
    .el-input{
        width: 180px;
    }
}
.inputcontent .el-form-item{
    width: 16.5%;
    display: inline-table;

}
.inputcontent .el-button--primary{
        position: absolute;
     top: 32px;
    height: 35px;
    line-height: 13px;
}
</style>